.industries-floating-head-section {
  margin-top: -160px;
  margin-bottom: 50px;
  width: 100%;
  padding: 40px;
}
@media (max-width: 570px) {
  .industries-floating-head-section {
    margin-top: 0;
    justify-content: center;
  }
  .industries-floating-head-section .title-1 {
    font-size: 27px;
  }
  .industries-floating-head-section .go-to-button {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    padding: 15px;
    margin-top: 20px;
  }
}
@media (max-width: 375px) {
  .industries-floating-head-section .title-1 {
    font-size: 19px;
  }
}
